Announcement

Collapse
No announcement yet.

.NET 4.5.1 dependency x86 & x64 for SF9

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Ulrich
    replied
    My third-party dependency module page for .NET Framework 4.5 was updated. Never thought of it as being official.

    As Josh mentioned, you could simply use the detection and installation scripts of the dependency module, and add them to your installer (the On Pre Install event script would be a good candidate), so they are processed as part of the installer, instead of running them before the first dialog of your setup is shown.

    Ulrich

    Leave a comment:


  • jassing
    replied
    best bet is to modify the existing .net runtime dependency... Personally, I avoid dependencies. They install software before your user has a chance to read the 1st screen. Ulrich may chime in with an "official" module; but it would be easy enough to modify the existing one...

    Leave a comment:


  • docholliday
    started a topic .NET 4.5.1 dependency x86 & x64 for SF9

    .NET 4.5.1 dependency x86 & x64 for SF9

    Has anybody figured out an installer module for .NET 4.5.1 for Setup Factory 9 yet?
Working...
X